<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.device.mgt.iot.raspberrypi" label="WSO2 Carbon - IoT Server RaspberryPi Feature" provider-name="%providerName" version="3.0.17">
  <description>This feature contains the RaspberryPi Device type specific implementations for the IoT Server</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <require>
    <import feature="org.wso2.carbon.device.mgt.server" match="equivalent" version="2.0.22"/>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.4.11"/>
  </require>
  <includes id="org.wso2.carbon.device.mgt.iot.analytics" optional="false" version="3.0.17"/>
</feature>
